.updated {
    display: none;
}
header {
    margin-bottom: 1rem;
}

.fa,.fab,.fal,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa,.fas,.fab{font-family:"icomoon"}.fa,.fas{font-weight:900}

@font-face {
    font-family: 'icomoon';
    src:url('/wp-content/themes/tk-theme/frontend/icomoon/fonts/icomoon.woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.wp-block-image img {border-radius: .25rem;}

#wpadminbar {
    position: absolute !important;
}


/* Cross Page nav */

.tk-nav-topbar-wrapper { width: 100%; line-height: normal; font-size: 0;margin: 0px; position: relative; display: block; z-index: 12; padding-top: 0px; padding: 0px 0px 0px 0px; background: black; overflow-x: hidden; overflow-y: hidden; white-space: nowrap;}
.tk-nav-topbar-container { position: relative; display: block; overflow-y: hidden; overflow-x: hidden;}
@media (min-width: 719px) {
    .tk-nav-topbar-container { max-width: 1150px; margin-left: auto; margin-right: auto; padding: 30px 30px 20px; padding-top: 0; padding-bottom: 0;}
}
@media (max-width: 719px) {
    .columns {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }
    .tk-nav-topbar-container .nav2 li a { font-size: 1.1487em; }
}
@media (max-width: 719px) and (pointer: coarse) {
    .tk-nav-topbar-container { overflow-x: scroll; } .tk-nav-topbar-container .nav2 li a { overflow-x: scroll; } }
.tk-nav-topbar-container ul {list-style: none;}
.tk-nav-topbar-container .nav2 { margin: 0; }
.tk-nav-topbar-container .nav2 li a { overflow-x: hidden; overflow-y: hidden; white-space: nowrap; padding: 10px 14px; color: rgba(255,255,255,0.9); font-weight: 400; text-transform: none; display: block; line-height: 15px; text-decoration: none;}
.tk-nav-topbar-container .nav2 li { padding: 0px 0px 0px 0px; margin-bottom: -10px; overflow-y: hidden;  padding-bottom: 10px; border-right: none; border-left: 1px solid rgba(255,255,255,0.15); font-size: 0.95rem; display: inline-block}

.header-nav {
    position: sticky;
    top: 0;
    z-index: 104;
}

.card .media:not(:last-child) {margin-bottom: 0; }

.title.is-1 {
    font-size: 2.5rem;
}
@media screen and (min-width: 1023px) {
        .left,.alignleft { float: left; }
        .right,.alignright { float: right; }
        .aligncenter { margin-left: auto; margin-right: auto; }
}

@media screen and (min-width: 1023px) and (min-height: 820px) {
    .sidebar-sticky {
        position: sticky;
        top: 60px;
    }
    .sidebar-sticky aside {
        position: sticky;
        top: 60px;
    }
}
.wp-block-image, .content img { margin-bottom: 1em; }

.screen-reader-text:not(:focus) {
    position: absolute;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    white-space: nowrap;
}

.hscroll {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}

embetty-video { border: 0px; width: 560px; max-width: 100%; }

embetty-tweet {
    background: #fff;
    color: #000;
}

@media (max-width: 719px) {
    .title.is-1 {
        font-size: 2.0rem;
    }
    .sidebar-sticky {
        display: none;
    }
}

@media (min-width: 720px) {
    .mobile-only {
        display: none;
    }
}
.content figure {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 100% !important;
    border-radius: 3px;
}
.content figure img, blockquote {
    border-radius: 0.25rem;
}


.wpdc-join-discussion-link {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #dbdbdb;
    border-width: 1px;
    color: #363636;
    cursor: pointer;
    justify-content: center;
    padding-bottom: calc(.5em - 1px);
    padding-left: 1em;
    padding-right: 1em;
    padding-top: calc(.5em - 1px);
    text-align: center;
    white-space: nowrap;
}

@media (prefers-color-scheme: dark) {
    .wpdc-join-discussion-link {
        background-color: #0a0a0a;
        border-color: #363636;
        color: #dbdbdb;
    }
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 4rem;
}
body {
    font-size: 1.1em;
    word-break: break-word;
}
.pagination {
    margin: 0;
}

.content img.alignleft, .entry figure.alignleft { margin: 18px 20px 18px 0; }
.content img.alignright, .entry figure.alignright { margin: 18px 0 18px 20px; }
.content img.aligncenter, .entry figure.aligncenter { margin: 18px auto; clear: both; display: block; }
